{
  "_from": "@babel/register@^7.0.0",
  "_id": "@babel/register@7.15.3",
  "_inBundle": false,
  "_integrity": "sha512-mj4IY1ZJkorClxKTImccn4T81+UKTo4Ux0+OFSV9hME1ooqS9UV+pJ6BjD0qXPK4T3XW/KNa79XByjeEMZz+fw==",
  "_location": "/@babel/register",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@babel/register@^7.0.0",
    "name": "@babel/register",
    "escapedName": "@babel%2fregister",
    "scope": "@babel",
    "rawSpec": "^7.0.0",
    "saveSpec": null,
    "fetchSpec": "^7.0.0"
  },
  "_requiredBy": [
    "/@storybook/codemod/jscodeshift",
    "/jscodeshift"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@babel/register/-/register-7.15.3.tgz",
  "_shasum": "6b40a549e06ec06c885b2ec42c3dd711f55fe752",
  "_spec": "@babel/register@^7.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@storybook/codemod/node_modules/jscodeshift",
  "author": {
    "name": "The Babel Team",
    "url": "https://babel.dev/team"
  },
  "browser": {
    "./lib/nodeWrapper.js": "./lib/browser.js"
  },
  "bugs": {
    "url": "https://github.com/babel/babel/issues?utf8=%E2%9C%93&q=is%3Aissue+label%3A%22pkg%3A%20register%22+is%3Aopen"
  },
  "bundleDependencies": false,
  "dependencies": {
    "clone-deep": "^4.0.1",
    "find-cache-dir": "^2.0.0",
    "make-dir": "^2.1.0",
    "pirates": "^4.0.0",
    "source-map-support": "^0.5.16"
  },
  "deprecated": false,
  "description": "babel require hook",
  "devDependencies": {
    "@babel/core": "7.15.0",
    "@babel/plugin-transform-modules-commonjs": "7.15.0",
    "browserify": "^16.5.2"
  },
  "engines": {
    "node": ">=6.9.0"
  },
  "homepage": "https://babel.dev/docs/en/next/babel-register",
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "@babel/register",
  "peerDependencies": {
    "@babel/core": "^7.0.0-0"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/babel/babel.git",
    "directory": "packages/babel-register"
  },
  "version": "7.15.3"
}
